<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="page_title">页面树总览</label>
			<label index="page_sysnote">内部消息</label>
			<label index="pageInformation">页面信息</label>
			<label index="pages_0">基本设置</label>
			<label index="pages_2">缓存和年龄</label>
			<label index="pages_1">记录总览</label>
			<label index="stat_type_0">页面点击</label>
			<label index="stat_type_1">点击总计</label>
			<label index="stat_type_2">主节点点击</label>
			<label index="stat_period">统计 %s 周期 %s 返回%s</label>
			<label index="pI_crUser">创建者</label>
			<label index="pI_crDate">创建日期</label>
			<label index="pI_lastChange">上次更改</label>
			<label index="pI_lastChangeContent">上次更改，内容</label>
			<label index="hits_title">点击统计</label>
			<label index="lang_renderl10n_viewPage">查看页面</label>
			<label index="lang_renderl10n_editDefaultLanguagePage">编辑默认语言的页面的属性</label>
			<label index="lang_renderl10n_editLangOverlays">编辑所有语言覆盖记录</label>
			<label index="lang_renderl10n_editPageProperties">编辑所有页面属性</label>
			<label index="lang_renderl10n_editPage">编辑页面</label>
			<label index="lang_renderl10n_editPageLang">编辑页面译文</label>
			<label index="lang_renderl10n_badThingThereAre">错误：此语言存在两页或更多的重叠记录！只允许存在一个！</label>
			<label index="lang_renderl10n_editLanguageOverlayRecord">编辑语言覆盖记录</label>
			<label index="lang_renderl10n_page">页面</label>
			<label index="lang_renderl10n_default">默认</label>
			<label index="lang_getlangsta_createNewTranslationHeaders">创建新的译文标题</label>
			<label index="lang_renderl10n_CEcount">内容元素数量</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="page_title" type="integer">46867233</label>
			<label index="page_sysnote" type="integer">267841144</label>
			<label index="pageInformation" type="integer">9265976</label>
			<label index="pages_0" type="integer">155022480</label>
			<label index="pages_2" type="integer">198333821</label>
			<label index="pages_1" type="integer">71658561</label>
			<label index="stat_type_0" type="integer">131565852</label>
			<label index="stat_type_1" type="integer">110417445</label>
			<label index="stat_type_2" type="integer">86813859</label>
			<label index="stat_period" type="integer">100779727</label>
			<label index="pI_crUser" type="integer">210659966</label>
			<label index="pI_crDate" type="integer">188440759</label>
			<label index="pI_lastChange" type="integer">48593502</label>
			<label index="pI_lastChangeContent" type="integer">239918564</label>
			<label index="hits_title" type="integer">55072016</label>
			<label index="lang_renderl10n_viewPage" type="integer">258274582</label>
			<label index="lang_renderl10n_editDefaultLanguagePage" type="integer">187585307</label>
			<label index="lang_renderl10n_editLangOverlays" type="integer">193717971</label>
			<label index="lang_renderl10n_editPageProperties" type="integer">267546290</label>
			<label index="lang_renderl10n_editPage" type="integer">66732081</label>
			<label index="lang_renderl10n_editPageLang" type="integer">110674105</label>
			<label index="lang_renderl10n_badThingThereAre" type="integer">258445119</label>
			<label index="lang_renderl10n_editLanguageOverlayRecord" type="integer">80463324</label>
			<label index="lang_renderl10n_page" type="integer">26464201</label>
			<label index="lang_renderl10n_default" type="integer">128029197</label>
			<label index="lang_getlangsta_createNewTranslationHeaders" type="integer">193499435</label>
			<label index="lang_renderl10n_CEcount" type="integer">196252064</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="page_title">Pagetree overview</label>
			<label index="page_sysnote">Internal notes</label>
			<label index="pageInformation">Page information</label>
			<label index="pages_0">Basic settings</label>
			<label index="pages_2">Cache and Age</label>
			<label index="pages_1">Record overview</label>
			<label index="stat_type_0">Page hits</label>
			<label index="stat_type_1">Total hits</label>
			<label index="stat_type_2">Hits in main sections</label>
			<label index="stat_period">Statistics in the period %s back to %s</label>
			<label index="pI_crUser">Created by</label>
			<label index="pI_crDate">Created date</label>
			<label index="pI_lastChange">Last change</label>
			<label index="pI_lastChangeContent">Last change, content</label>
			<label index="hits_title">Hit Statistics</label>
			<label index="lang_renderl10n_viewPage">View page</label>
			<label index="lang_renderl10n_editDefaultLanguagePage">Edit default language page properties</label>
			<label index="lang_renderl10n_editLangOverlays">Edit all language overlay records</label>
			<label index="lang_renderl10n_editPageProperties">Edit all page properties</label>
			<label index="lang_renderl10n_editPage">Edit page</label>
			<label index="lang_renderl10n_editPageLang">Edit page translation</label>
			<label index="lang_renderl10n_badThingThereAre">ERROR: there are two or more page overlay records for this language! Only one is allowed!</label>
			<label index="lang_renderl10n_editLanguageOverlayRecord">Edit language overlay record</label>
			<label index="lang_renderl10n_page">Page</label>
			<label index="lang_renderl10n_default">Default</label>
			<label index="lang_getlangsta_createNewTranslationHeaders">Create new translation headers</label>
			<label index="lang_renderl10n_CEcount">Content Element Count</label>
		</languageKey>
	</orig_text>
</T3locallangExt>